Delete a custom list and its entries. The organization list cannot be deleted. Needs administration rights on the list.
DELETEhttps://api.aitronos.com/v1/vocabulary/lists/{list_id}
list_id string required
The list ID.
No content.
cURL
- Bash
- Python
- JavaScript
curl -X DELETE "https://api.aitronos.com/v1/vocabulary/lists/voclist_8f2a61c4e0b94d7a" \
-H "X-API-Key: $FREDDY_API_KEY"Response:
204 No Content - No response body
- Vocabulary API — Overview of lists, entries and settings.
- Create an access grant — Share a vocabulary list with people, teams or the whole organization.